Servers - Feature Request #505

[redmine] Get 'hackers’' and 'community’ info from hackers.git
2014-03-05 11:53 PM - lukeshu

Status: open % Done: 0%
Priority: feature

Assignee:

Category:

Description

Except for passwords, all ParabolaWeb user information should come from hackers.git. That might mean adding more information to
hackers.git, or changing the format.

Related issues:
Related to parabola-hackers - Housekeeping #1466: [parabolaweb]: Load hackers... open

History

#1 - 2018-08-27 06:31 AM - bill-auger
- Subject changed from [ParabolaWeb] Get hackers info from hackers.git to [redmine] Get 'hackers' and 'community’ info from hackers.git

- Tracker changed from Bug to Feature Request

#2 - 2018-08-27 06:35 AM - bill-auger

this issue was original for ParabolaWeb but then a new duplicate was opened for that #1466 - so this one can be for the analogous feature in redmine

#3 - 2019-08-23 10:28 AM - bill-auger
- Related to Housekeeping #1466: [parabolaweb]: Load hackers.git information into DB added
https://labs.parabola.nu/issues/1466
http://www.tcpdf.org

